Subject: [bug#61219] [PATCH] gnu: xdg-desktop-portal: Update to 1.14.6.

From: Christopher Baines <[email-masked]>
Date: Tue, 07 Feb 2023 09:16:31 +0100

Nicolas Graves via Guix-patches via <[email-masked]> writes:

> On 2023-02-02 12:56, Josselin Poiret via Guix-patches via wrote:
>
>> Hi Nicolas,
>
> Hi Josselin!
>
>> Works fine on my end (after realizing that my config was borked and I
>> didn't have a dbus user session :-) ), and the only dependent
>> (xdg-desktop-portal-gtk) builds fine. I can't test it since I use
>> wlroots instead though.
>
> I'm currently using it, it works fine.
>
> There are currently later major versions, but I just wanted to fix my
> local config.

This looks good to me, so I've gone ahead and pushed it to master as
9b07a4b045be4fd3b69ea7b3ca1b2459c00032ba.

Thanks both,

Chris